/** Shopify CDN: Minification failed

Line 74:2 Unexpected "{"
Line 74:3 Expected identifier but found "%"
Line 78:2 Unexpected "{"
Line 78:3 Expected identifier but found "%"

**/
.logo_slide {
    display: block;
  }
  .main_logo_wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .main_logo_wrapper .brand--content {
    width: 30%
  }
  .main_logo_wrapper .main--heading .title {
    font-size: 40px;
  }
  .brand_logo_inner {
    display: grid;
    align-items: center;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    row-gap: 80px;
    width: 70%;
    position: relative;
    border-left: 1px solid #D9D9D9;
    padding: 5rem 0 5rem 4rem;
  }
  /* .brand_logo_inner:before {
    content: '';
    position: absolute;
    top: 35%;
    right: 0;
    height: 1px;
    width: 100%;
    background: #D9D9D9;
}
.brand_logo_inner:after {
    content: '';
    position: absolute;
    bottom: 35%;
    right: 0;
    height: 1px;
    width: 100%;
    background: #D9D9D9;
} */
 .text_slide_content{
    padding: 10px 0;
    white-space: nowrap;
    overflow: hidden;
  }
  .logo_slide>span{
    display: inline-flex;
    margin: 0 5rem;
    text-transform: uppercase;
    letter-spacing: 0.4rem;
    line-height: normal;
    font-weight: 400;
    vertical-align: middle;
  }
  .logo_slide img {
    width: 95px;
    height: auto;
    object-fit: contain;
    margin: 0 auto;
  }
  .logo_slide>span .placeholder-svg {
    width: 160px;
  }
  {% if section.settings.paused != blank %}
    .logo_slide:hover .slide_logo {
      animation-play-state: paused;
    }   
  {% endif %}
  
  .logo_slide.left_right>span{
    -webkit-animation: marqueertl 46.475s linear 0s infinite normal none running;
    animation: marqueertl 46.475s linear 0s infinite normal none running;
  }
  .logo_slide.right_left>span{
    -webkit-animation: marqueeltr 46.475s linear 0s infinite normal none running;
    animation: marqueeltr 46.475s linear 0s infinite normal none running;
  }
  @keyframes marqueertl {
    0% {
      transform: translate3d(0);
    }
  
    to {
      transform: translate3d(-2323.75px,0,0);
    }
  }
  @keyframes marqueeltr {
    0% {
      transform: translate3d(-2323.75px,0,0);
    }
  
    to {
      transform: translate3d(0);
    }
  }
  @media screen and (min-width: 768px) and (max-width:991px) {
    .slidercardbox {
      height: 500px;
      width: 50% !important
    }
    .slidercontentcatd {
      width: 50% !important  
    }
  }
  @media screen and (max-width: 768px){
    .logo_slide>span {
      font-size: 30px !important;
      margin: 0 12px;
    } 
    .brand-logo .main--heading {
      align-items: flex-start !important;
      flex-direction: column;
      padding-bottom: 4rem;
   } 
   .ourslidercard .card-box {
      flex-direction: column;
      gap: 3rem !important;
      padding: 25px 10px 20px 10px !important;
      border-radius: 20px !important;
    }
    .slidercardbox {
      height: 400px !important;
      width: 100% !important;
    }
    .slidercontentcatd {
      width: 100% !important;   
    }
    .brand_logo_inner {
      width: 100%;
      padding: 0;
      gap: 25px;
      grid-template-columns: 1fr 1fr;
      border: none;
      position: unset;
    }
    .main_logo_wrapper {
      flex-direction: column;
    }
    .main_logo_wrapper .brand--content {
      width: 100%;
    }
  }